<!DOCTYPE html>
<html lang="en">
<%- include("partials/head.ejs") %>

  <body>
    <%- include("partials/navbar.ejs") %>
      <div class="container">
        <%- include("partials/carousel.ejs") %>

          <h3>
            All Event
            <span>
              <button type="button" class="btn btn-primary float-end btn-filter">
                <img src="configure.svg" alt="" />
              </button>
            </span>
          </h3>

          <div class="row row-cols-1 row-cols-md-3 g-3">
            <% events.forEach(data=> { %>
              <div class="col">
                <div class="card h-100 mb-3">
                  <a href="/detail_event"><img src="https://mini-project-f-backend.herokuapp.com/<%= data.banner %> "
                      class="card-img-top" id="card-img" alt="..." /></a>
                  <div class="card-body">
                    <h6 id="events-card-time" class="mb-3">
                      <%= data.date_start %> | <%= data.time_start %>
                    </h6>
                    <a href="" id="card-title">
                      <h5 class="card-title">
                        <%= data.name %>
                      </h5>
                    </a>
                  </div>
                </div>
              </div>
              <% }) %>
          </div>

      </div>
      <%- include("partials/footer.ejs") %>
        <%- include("partials/script.ejs") %>
  </body>

</html>